@charset "UTF-8";

.right .content p img {
  max-width: 70% !important;
  height: auto !important;
}
/*page left css*/
.left {
  width: 22%;
  float: left;
  font-family: "微软雅黑";
  padding-top: 6%;
}
.right {
  width: 75%;
  float: right;
  padding: 2px;
  font-family: "微软雅黑";
}

/* page left content */
.base {
  padding: 2px;
}
.base .content {
  padding-bottom: 5px;
}

.about_sort {
}
.news_sort {
}
.product_sort {
}
.case_sort {
}
.project_sort {
}
.download_sort {
}
.job_sort {
}
.news_list {
  margin-top: 10px;
}
.n_contact {
  margin-top: 10px;
}
.n_contact .content {
  padding: 5px;
  line-height: 25px;
}

h3.n_h3 {
  line-height: 50px;
  color: #fff;
  padding-left: 20px;
  background-color: #ed1821;
  font-size: 16px;
  font-weight: normal;
  font-family: "微软雅黑";
  font-weight: bold;
}

/*page right content*/
.right_title {
  color: #333; /*background-color: #1f60d0;*/
  border-bottom: #dcdbdb 1px solid;
}
.right_title h3 {
  line-height: 50px;
  text-align: center;
  text-align: left;
  text-indent: 10px;
  font-family: "微软雅黑";
  font-size: 16px;
}
.right_title .sitemp {
  line-height: 50px;
  color: #333;
  font-family: "微软雅黑";
}
@media screen and (min-width:769px) {
  .right_title h3 {
    float: left;
  }
  .right_title .sitemp {
    float: right;
    padding-right: 10px;
    font-size: 16px;
  }
}
@media screen and (max-width:768px) {
  .right_title .sitemp {
    padding-left: 10px;
    font-size: 12px;
  }
}
.right_title .sitemp a {
  color: #333;
}
.right .content {
  padding: 10px;
  line-height: 25px;
}
.right .addnew {
  padding-left: 10px;
}
.right .content h1 {
  text-align: center;
  color: #666;
  font-family: "Microsoft YaHei";
  font-size: 18px;
  border-bottom: 1px solid #e0e1dc;
  margin-bottom: 5px;
  padding-bottom: 10px;
  padding-top: 22px;
}
.right .content .send_time {
  padding-bottom: 5px;
  border-bottom: 1px solid #e0e1dc;
}
.right .content .send_time h3 {
  float: left; /*height: 25px;line-height: 25px;padding-left: 106px;*/
  font-weight: normal;
  padding-right: 3px;
}
.tags {
  font-weight: normal;
  line-height: 25px;
  font-size: 12px;
  padding-left: 5px;
  border-top: 1px dotted #bbb;
  border-bottom: 1px dotted #bbb;
  padding-top: 3px;
  padding-bottom: 3px;
}
.right .newscontent {
  padding-top: 8px;
  padding-bottom: 8px;
}
.right .newscontent a {
  text-decoration: underline;
}
.pre {
  font-size: 12px;
  padding-left: 5px;
  line-height: 25px;
  border-bottom: 1px dotted #bbb;
  padding-top: 3px;
  padding-bottom: 3px;
}
.right .content h1.title {
  border-bottom: 1px solid #e0e1dc;
  font-family: "Microsoft YaHei";
  font-size: 14px;
  line-height: 30px;
  margin-bottom: 15px;
  padding-bottom: 5px;
  text-align: center;
  color: #333;
}
img.small {
  width: 100%;
  height: auto;
}
.right .content .content_left {
  width: 40%;
  float: left;
}
.right .content .content_left .img {
  border: 1px solid #e0e1dc;
  float: left;
  height: auto;
  padding: 4px;
  width: 100%;
}
.right .content .content_right {
  width: 100%;
  float: right;
  margin-right: 6px;
  _display: inline;
}
.right .content .content_right ul li {
  font-family: "Microsoft YaHei";
  font-size: 12px;
  padding-bottom: 6px;
  padding-top: 6px;
  padding-left: 20px;
  border-bottom: 1px dashed #e0e1dc;
}
.right .down_content {
  padding: 10px;
  padding-top: 0;
}

/*related css style*/
.relate_news {
  margin-top: 10px;
  margin-bottom: 8px;
}
.relate_product {
  margin-top: 10px;
  margin-bottom: 8px;
}
ul.relatednews li {
  width: 348px;
  float: left;
  height: 28px;
  position: relative;
  margin-right: 10px;
  line-height: 28px;
  position: relative;
  padding-left: 6px;
}
ul.relatednews li span {
  position: absolute;
  right: 0;
  top: 0;
}
ul.relatedproduct {
  padding-top: 10px;
}
ul.relatedproduct li {
  float: left;
  margin-left: 15px;
  padding-bottom: 8px;
  _display: inline;
  width: 20%;
}
ul.relatedproduct li a.img {
  padding: 2px;
  border: 1px solid #d5d5d5;
  display: block;
}
ul.relatedproduct li a.img:hover {
  border: 1px solid #e87518;
}
ul.relatedproduct li a.img img {
  width: 100%;
}
ul.relatedproduct li h3 {
  text-align: center;
  padding-top: 5px;
  margin-top: 1px;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
ul.relatedproduct li h3 a {
  font-weight: normal;
}

/*pageController css style*/
.pageController {
  padding: 5px 9px;
  text-decoration: none;
  font-size: 12px;
  font-family: "微软雅黑";
  color: #666;
  margin: 0 auto;
  margin-top: 10px;
  width: 100%;
  padding-top: 12px;
  padding-bottom: 10px;
  text-align: center;
}
.pageController b {
  background: #ff5300;
  padding: 6px 10px;
  text-decoration: none;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 2px;
  color: #fff;
}
.pageController a {
  padding: 6px 9px;
  text-decoration: none;
  background: #f4f4f2;
  font-size: 12px;
  font-family: "微软雅黑";
  color: #666;
  margin: 0 2px;
}
.pageController a:hover {
  color: #fff;
  background: #ff5300;
  font-family: "微软雅黑";
}

/* marked message */
.review_message {
  margin-top: 10px;
  margin-bottom: 8px;
}
.review_message .message_content .marked_name {
  text-align: left;
  position: relative;
  padding-top: 3px;
  color: #686868;
}
.review_message .message_content .marked_name span {
  position: absolute;
  right: 10px;
  top: 0;
}
.review_message .message_content {
  padding: 5px;
  padding-bottom: 2px;
  margin-top: 7px;
  border-bottom: 1px dotted #b8b8b8;
}
.review {
  margin-top: 10px;
  margin-bottom: 8px;
}
.review .title {
  background: url(../img/rg.jpg) repeat-x;
  line-height: 28px;
  border: 1px solid #d2d2d2;
  padding-left: 8px;
}
.tablemark tr td {
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  font-size: 12px;
  font-family: "微软雅黑";
}

form.meassage {
  margin-left: 30px;
  padding-top: 10px;
}
form.meassage input {
  height: 26px;
  line-height: 26px;
  width: 100%;
  border: 1px solid #dedede;
  font-size: 12px;
  color: #666;
  padding-left: 6px;
  background: none;
  position: relative;
  z-index: 9;
}
form.meassage textarea {
  border: 1px solid #dedede;
  font-size: 12px;
  color: #666;
  padding: 8px;
  padding-top: 4px;
  line-height: 22px;
  position: relative;
  z-index: 9;
  background: none;
  width: 100%;
}
form.meassage input.yan {
  width: 70px;
}
form.meassage input.submit {
  width: 100px;
  background: #f3f1f1;
  cursor: pointer;
}
span.change {
  cursor: pointer;
}
span.change:hover {
  color: #e87518;
}

/* productlist css */
ul.productlist {
  padding-top: 10px;
}
ul.productlist li {
  float: left;
  margin-left: 15px;
  margin-right: 10px;
  padding-bottom: 30px;
  _display: inline;
  width: 46%;
 
  height: auto;
}
ul.productlist li a.img {
  padding: 2px;
  border: 1px solid #d5d5d5;
  display: block;
  box-shadow: 1px 3px 3px 0 rgba(0, 0, 0, 0.3);
}
ul.productlist li a.img img {
  width: 100%;
  height: auto;
}
ul.productlist li h3 {
  text-align: center;
  padding-top: 5px;
  margin-top: 1px;
}
 
ul.productlist li a.img:hover {
  border: 1px solid #e87518;
}

/*download detail*/
.downcontent {
  padding: 5px;
  line-height: 25px;
}
.down_info {
  margin-top: 15px;
}
.down_info table {
  width: 100%;
}
.down_info table thead {
  line-height: 26px;
  background-color: #f2f2f2;
}
.down_info table th {
  border: 1px solid #b6d5f1;
}
.down_info table td {
  padding: 3px;
  padding-left: 10px;
  padding-right: 5px;
  border: 1px solid #b6d5f1;
  text-align: center;
  line-height: 28px;
  height: 28px;
}

/*tags search css*/
.pce_title,
.pce_lb {
  border-bottom: #ccc 1px dashed;
  margin: 15px 0px;
  padding: 5px 0px 0px 0px;
  font-family: "微软雅黑";
}
.bqian_title1 {
  height: 90px;
  line-height: 50px;
  font-size: 20px;
  color: #333;
}
.black a {
  color: #000;
}
.bqian_title1 li {
  height: 16px;
  line-height: 16px;
  padding: 0px 8px;
  font-size: 12px;
  color: #999;
  float: left;
  border-left: #999 1px solid;
  margin: 0px;
}
.bqian_title1 li.bgte {
}
.pce_title3 {
  font-size: 14px;
  color: #666;
}
.pce_title4 {
  height: 27px;
  color: #999;
  margin: 8px 0px;
  font-size: 12px;
}
.hot a {
  padding: 4px 8px 4px 8px;
  background: #e87518;
  color: #fff;
  font-family: "微软雅黑";
}
.hot a:hover {
  background: #ff0000;
}

/*website css*/
.web_title {
  background-color: #f0f1f0;
  border-bottom: 1px dotted #918f8c;
  border-top: 1px dotted #918f8c;
  color: #666666;
  line-height: 30px;
  text-indent: 20px;
  margin-bottom: 5px;
}
.map_list ul li {
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 25px;
}
.taglist {
  padding-left: 10px;
}

select#rootid {
  vertical-align: middle;
  background: none repeat scroll 0 0 #f9f9f9;
  border-color: #666 #ccc #ccc #666;
  border-style: solid;
  border-width: 1px;
  color: #333;
  padding: 4px;
  width: 150px;
}
input#highsearch1 {
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
}
#high_search {
  font-family: "微软雅黑";
}
